<!DOCTYPE html>
<html>

    <head>
        <style>
        body {
            background-color:ghostwhite;
            }
        p, h1, h3, ul, li, img {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            padding: 5px;
            margin-left: 50px;
            margin-right: 200px;
            border-width: 5px;
            }
        h1 {text-align:center;}
        p, h3, ul, li {
            text-align:justify;
        }

        </style>
        <title>Moja prva stranica</title>

    </head>

    <body>
        <h1>O Hermanu Heseu i njegovim delima</h1>

        <img src="herman.jpg" alt="Herman Hese" title="Herman Hese" style="float:right;width:200;height:250;">

            	<!--slika preuzeta sa neta, naći neku drugu koja je besplatna-->

        <h3>Biografija Hesea</h3>
        <p title="izvor Vikipedija" >Rođen je u gradu Kalvu, Virtemberg, 1877. godine. Njegovi roditelji služili su u Indiji Bazelskoj misiji, protestanstkom misionarskom društvu. Hermanova majka, Marija Gundert, rođena je tokom jedne takve misije u Indiji, 1842. godine. Opisujući svoje detinjstvo ostavila je zabelešku da nije bilo naročito lepo. Roditelji su je ostavili u Evropi kada je imala samo četiri godine da bi se vratili u Indiju. Godine 1922. je emigrirao u Švajcarsku, a 1923. je postao švajcarski državljanin. Kao antimilitarista i pacifista, jako se usprotivio Prvom svetskom ratu. Njegova osećanja koja se tiču rata izražavao je u mnogim svojim knjigama. Za vreme Drugog svetskog rata, našao se se u čudnim okolnostima. Nemački ministar propagande, Jozef Gebels, u početku je štitio njegove knjige, i kao rezultat Hese je mogao da objavljuje svoja dela. Međutim, kada je zahtevao da određeni delovi njegovog romana Narcis i Zlatousti (nem. Narziss und Goldmund) koji se tiču pogroma ostanu nedirnuti, našao se na nacističkoj crnoj listi. Ipak, uspeo je da izbegne Drugi svetski rat i skrasio se u Švajcarskoj.<br><br>

                Kao i mnogi njegovi likovi, Hese je u toku svog života imao mnogo problema sa ženama. Njegov prvi brak sa Marijom Bernouli, sa kojom je imao troje dece, završio se tragično, tako što je njegova žena mentalno obolela. Njegov drugi brak sa pevačicom Rut Venger, trajao je veoma kratko, a najveći deo vremena proveli su odvojeni jedno od drugog. To je dovelo do duboke emotivne krize, Hese se povukao u sebe i izbegavao socijalne kontakte, što je opisao u svom čuvenom romanu Stepski vuk (nem. Der Steppenwolf). Ipak, njegov treći brak sa Ninon Dolbin Auslender (1895—1966), trajao je do kraja njegovog života. Svoju treću ženu spomenuo je u knjizi Putovanje na istok (nem. Die Morgenlandfahrt).<br><br>
                
                Hese je u svom kasnijem životu razvio određenu dozu konzervativizma. U Igri staklenim perlama (nem. Das Glasperlenspiel), jedan od likova proglašava svu muziku posle Johana Sebastijana Baha veštačkom i lošom, proglašavajući Ludviga van Betovena za ekstremni primer lošeg ukusa u muzici. Inače, Igra staklenih perli, sa sa svojim idealizovanim srednjovekovnim stilom bila je izuzetno popularna knjiga u ratom razrušenoj Nemačkoj 1945. godine.
                
                Hese je umro u snu u Montanjoli 9. avgusta 1962. godine u svojoj 85. godini.</p>


        <p>Neka od njegovih najpopularnijih dela su:</p>

        <ul text-indent="10">
            <li><a href="https://en.wikipedia.org/wiki/Siddhartha_(novel)">Sidarta</a></li>
            <li><a href="https://sr.wikipedia.org/sr-el/%D0%A1%D1%82%D0%B5%D0%BF%D1%81%D0%BA%D0%B8_%D0%B2%D1%83%D0%BA">Stepski vuk</a></li>
            <li><a href="https://sr.wikipedia.org/sr-el/%D0%98%D0%B3%D1%80%D0%B0_%D1%81%D1%82%D0%B0%D0%BA%D0%BB%D0%B5%D0%BD%D0%B8%D1%85_%D0%BF%D0%B5%D1%80%D0%BB%D0%B8">Igra staklenih perli</a></li>
            <li><a href="https://sr.wikipedia.org/sr-el/%D0%9D%D0%B0%D1%80%D1%86%D0%B8%D1%81_%D0%B8_%D0%97%D0%BB%D0%B0%D1%82%D0%BE%D1%83%D1%81%D1%82%D0%B8">Narcis i zlatousti</a></li>
            <li><a href="https://sr.wikipedia.org/sr-el/%D0%94%D0%B5%D0%BC%D0%B8%D1%98%D0%B0%D0%BD">Demijan</a></li>                
            <li><a href="http://www.narodnaknjiga.rs/index.php?option=com_virtuemart&view=productdetails&virtuemart_product_id=841&virtuemart_category_id=14">Pod točkom</a></li>
        </ul>

        <p><i>Ukoliko vam se tekst svideo, možete ga podeliti na društvenim mrežema:</i> <a href="https://www.facebook.com" target="_blank">Facebook</a> i <a href="https://twitter.com" target="_blank">Twitter</a></p>
        
    </body>

</html>